 .u-section-1 {
  background-image: url("images/06_cappadocia.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 513px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 76px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 570px 20px 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 744px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 39px 0 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px;
}

.u-section-3 .u-text-1 {
  margin: 77px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 6px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  margin: 97px auto 0 0;
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 655px;
  background-image: url("images/Esperiene_AMO_Siria_17-24-Agosto-26-117.jpg");
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 621px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-image-1 {
    min-height: 391px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(229, 229, 229, 0.5)), linear-gradient(white, #e5e5e5);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 61px 0 50px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 429px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0 5px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 429px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 30px 31px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-group-1 {
  margin-top: 20px;
  margin-bottom: 0;
  min-height: 73px;
  height: auto;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  background-image: none;
  margin: 9px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 66px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-4 .u-group-1 {
    min-height: 108px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 218px;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 54px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 308px;
}

.u-section-6 .u-text-1 {
  width: 803px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 803px;
  margin: 20px auto 60px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}